[VideoProperties]
Title=Egenskabsindstillinger
Title_V=Egenskabsindstillinger
Brightness=Lysstyrke
Contrast=Kontrast
Gamma= Gamma
Saturation= Mæthed
Hue= Farvetone
Sharpness= Skarphed
Imageblock= Image
Autoblock= Auto
Bandingblock= Lyskilde
Flipblock=
Statsblock= Statistik
Auto= Auto
USBBand= USB Båndbredde
Exposal= Eksponering
Focus= Fokusering
Gain= Forstærk
WB= Hvidbalance
HFlip= Spejl
VFlip= Vend
Default= Standard
Save= Gem
Load= Indlæs
Outdoor= Udendørs
Lowlight= Svagt lys
Backlight= Kompensation for baggrundslys
BWMode=B/W Mode
ExtraControl= ExtraControl
FlashLED=Aux LED
SnapShotSize= Snapshot Størrelse
LEDAuto= Auto
LEDOn= Om
LEDOff= Off
Zoom=Zoom
Pan=Panorering
Tilt=Hældning
Roll=Rulning
Flip=Spejlvending
Banding=(Anti-flimren)
Red=Rød
Green=Grøn
Blue=blå
ImageQuality=Billedkvalitet
ColorEnable=Aktiver farve
Privacy=Hemmelighed
Speed=Hastighedsprioritet
Balance=Balance
Quality=Billedkvalitetsprioritet
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock= Video Effect
PhotoBlock= Fotoramme
Effect0= Normal
Effect1= Forkølelse
Effect2= Varm
Effect3= Blur
Effect4= Spedia
Effect5= Relief
Effect6= Solarisér
Effect7= Mosaik
Effect8= Particle
Effect9= Binary
Effect10=B/W Mode
Effect11= Negative
Effect12= Tile
Effect13= Sunset
Effect14= Fordrejer
Effect15= Monitor
Effect16= Lærred
Effect17= Garland
Effect18= Kalender
Effect19= Fisheye
Effect20= Bookpage
Effect21= Postkort
Effect22= Snipe
Effect23= Avis
Effect24= Magazine
Effect25= Wanted
Effect26=CCTV
Effect27= Forstørrelsesglas
Effect28= Forår
Effect29= GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= Face Tracking
Open= Om
Close= Off
ZoomBlock= Zoom
ZoomScale= Skala
Zoom=+
Shrink=-
PanBlock= Pan
Up=Up
Down= Ned
Left= Venstre
Right= Højre
Center= Center
Default= Default

[Twain]
Format= Format
Preference= Preference
Snapshot= Snapshot
Exit= Udgang
Lang=DANISH